RubyGems Navigation menu

highlander 0.2.2

The highlander spec ensures that only one instance of the current process is running. If you try to run the same Ruby program again it will raise a RuntimeError instead.

版本列表:

  1. 0.2.2 - July 21, 2020 (15.5 KB)
  2. 0.2.1 - February 02, 2017 (11.5 KB)
  3. 0.2.0 - October 05, 2015 (11.5 KB)
  4. 0.1.2 - October 13, 2014 (6.5 KB)
  5. 0.1.1 - January 23, 2013 (5.0 KB)
显示所有 (6 个版本)

所有者:

Pushed by:

作者:

  • Daniel J. Berger

SHA 256 checksum:

7ed1fdf73a018184ca406d77147bd5d4dcd4b8a2cccaaaeaab97720b424ac566

下载总次数 10,181

这个版本 548

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

Apache-2.0

需要的 Ruby 版本: >= 0

相关链接: